.meta.color-primary {
    padding-left: 30px;
}
.meta > li {
    text-transform: uppercase;
}
.meta > li:not(:last-child):after {
    left: 96% !important;
}

.checkbox input[type="radio"] {
	opacity: 0;
	display: none;
}
/*------EVENTS-------*/
.col-md-3.center.btneve {
    top: -25%;
    display: inline-block;
    float: right;
    text-align: center;
    position: relative;
	margin-bottom: -20px;
    margin-top: -20px;
}
#eve_bl {
    min-width: 83%;
}
#eve_bl .event-block__heading {
    width: 74%;
}
.event-block__author.next {
    display: inline-block;
    float: left;
    width: 34%;
	padding-top: 15px;
}
.event-block__author.next p {
    line-height: 0;
    padding-top: 5px;
}
.col-md-3.center.btneve.twobtn {
    top: -60px;
}
.col-md-3.center.btneve.onebtn {
    top: -40px;
}
.reg_eve {
    background-color: inherit;
    color: #253c5f;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: normal;
    padding: 10px 45px;
    text-align: center;
    vertical-align: bottom;
    display: inline-block;
    margin-top: 10px;
    width: 96%;
    border-radius: 3px;
    border: solid 1px #243b5e;
}
.reg_eve:hover {
	text-decoration:none;
	border-color: #fff;
    color: #fff;
}
.row.event-block:hover .reg_eve {
    border-color: #fff;
    color: #fff;
}
/*-----SINGLE EVENTS-----*/
#evens_single {
    margin-bottom: 0;
	padding-bottom: 0;
}
#evens_single .h1_eve {
    letter-spacing: 1.2px;
    line-height: 1.03;
    font-weight: 500;
    color: #243b5e;
	font-size: 2.5rem;
}
.date_eve {
    font-size: 5.5rem;
}
.month_eve {
    font-size: 1.5rem;
    padding-left: 5px;
}
#evens_single .nolink.btn {
    margin-bottom: 15px;
}
#speak_bl h2 {
	font-family: Roboto;
  font-size: 28px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.36;
  letter-spacing: normal;
  text-align: left;
  color: #243b5e;
}
#tb_sp {
    display: inline-block;
    width: 29%;
}
#tb_sp span {
    float: left;
    display: inline-block;
}
#tb_sp img {
    display: inline-block;
    float: left;
}
.name_sp {
    font-family: Roboto;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #243b5e;
    text-transform: capitalize;
    line-height: 2;
	padding-top: 6px;
}
.prof_sp {
    opacity: 0.7;
    font-family: Roboto;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    color: #586374;
    text-transform: capitalize;
}
button:active, button:hover, button:focus, a:active, a:hover,a:focus {
    outline: 0;
    outline-offset: 0;
}
article.news-sidebar .meta.color-primary {
    padding-left: 0;
}
.light_blue {
    color: #6fc4d2 !important;
}
/*-------------NAW-------*/
.navbar-expand-lg {
    background: #fff;
}
.f-nav { 
	z-index: 9999; 
	position: fixed; 
	left: 0; 
	top: 0; 
	width: 100%;
    display: flex;
}
.f-nav {
    background: #243b5e !important;
	transition: top 0.2s, background-color 0.4s;
}
.f-nav .navbar-nav > li > a {
    color: #fff;
}
.f-nav .navbar-nav > li.menu-item-has-children > a:after {
    content: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMS4wLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i0KHQu9C+0LlfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAxMCAxMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTAgMTA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOiNGRkZGRkY7fQ0KPC9zdHlsZT4NCjxnPg0KCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik05LjQsMi43QzkuMywyLjYsOS4xLDIuNiw5LDIuN2wtNCw0bC00LTRjLTAuMS0wLjEtMC4zLTAuMS0wLjQsMFMwLjUsMywwLjYsMy4xbDQuMiw0LjINCgkJQzQuOCw3LjQsNC45LDcuNCw1LDcuNGMwLjEsMCwwLjIsMCwwLjItMC4xbDQuMi00LjJDOS41LDMsOS41LDIuOCw5LjQsMi43eiIvPg0KPC9nPg0KPC9zdmc+DQo=');
    margin-left: 10px;
	width: 10px;
}
.f-nav .navbar-nav > li:hover {
    background-color: #fff;
}
.f-nav .navbar-nav > li:hover a {
    color: #243b5e;
}
.f-nav .navbar-nav > .menu-item-has-children:hover a:after {
    content: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwcHgiIGhlaWdodD0iMTBweCIgdmlld0JveD0iMCAwIDEyOSAxMjkiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5Ij48Zz48cGF0aCBkPSJtMTIxLjMsMzQuNmMtMS42LTEuNi00LjItMS42LTUuOCwwbC01MSw1MS4xLTUxLjEtNTEuMWMtMS42LTEuNi00LjItMS42LTUuOCwwLTEuNiwxLjYtMS42LDQuMiAwLDUuOGw1My45LDUzLjljMC44LDAuOCAxLjgsMS4yIDIuOSwxLjIgMSwwIDIuMS0wLjQgMi45LTEuMmw1My45LTUzLjljMS43LTEuNiAxLjctNC4yIDAuMS01Ljh6Ii8+PC9nPjwvc3ZnPg==");
    margin-left: 10px;
	width: 10px;
}
.f-nav .navbar-nav > li:hover .sub-menu li a {
	color: #243b5e;
}
.f-nav .navbar-nav > li:hover .sub-menu li a:after {
	display:none;
}
.f-nav g {
    stroke: #fff;
}
.navbar-expand-lg.f-nav .brand {
	display:none;
}
.navbar-expand-lg.f-nav .brand_white {
	display:block;
}
.brand_white {
    height: 100%;
    max-height: 60px;
    max-width: 165px;
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%;
    width: auto;
}
.navbar-expand-lg .brand_white {
	display:none;
}
#controlBar_P2 {
    display: none;
}
/*----------SLIDER--------*/
#bl_sl {
    top: 25%;
    bottom: 25%;
    background-color: rgba(36, 59, 94, 0.7);
    left: 3%;
    position: absolute;
    padding-top: 32px;
}
#bl_sl h3 {
    text-transform: uppercase;
    color: #fff;
    font-size: 36px;
}
#bl_sl a {
    background: #fff;
    padding: 15px 30px;
    top: 25px;
    position: relative;
	text-transform: uppercase;
}
#bl_sl a:hover {
	text-decoration:none;
}
/*-------*/
.tag.news__tag.catname a {
    color: #586374;
}
.tag.news__tag.catname a:hover {
    color: #fff;
	text-decoration:none;
}
.news:hover .tag.news__tag.catname a {
    color: #fff;
	text-decoration:none;
}
.fr_link_eve:hover {
    text-decoration: none;
    color: inherit;
}
.tab-pane__author.mb-3 a {
    color: #2d3542;
    font-size: 14px;
    font-weight: 600;
    opacity: 0.6;
}
.tab-pane__author.mb-3 a:hover {
    text-decoration: none;
    color: inherit;
}
footer a:hover {
    text-decoration: none;
}
footer ul li a {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.21;
    letter-spacing: 0.3px;
    text-align: left;
    color: #7d8faa !important;
}
.slick-slide h1 {
    font-size: 32px;
}
.news_filt .news__body {
    padding: 25px;
}
.news_filt .news__category {
    padding: 0 25px;
}
@media only screen and (min-width : 320px) and (max-width : 767px) {
.slider__slides.carousel-inner {
    height: 200px;
}
.slider__slide {
    height: 200px;
}
.container.align-items-stretch {
    padding-left: 30px;
    padding-top: 20px;
}
.navbar-toggler {
    padding-right: 25px;
	    border: none;
}
.col-md-3.offset-md-1 {
    height: 145px;
}
.col-md-3.offset-md-1.news_mob {
    height: auto;
    margin-top: -75px;
}
.float-left.h-100.mr-2 {
    margin-left: 1.1rem;
    margin-top: 13px;
}
footer.bg-color-secondary.pt-5 .h4 {
    font-size: 22px;
    padding-top: 12px;
}
footer .col-md-5.clearfix {
    padding-top: 20px;
}
.col-md-4 br {
    display: none;
}
.small.gray.font-weight-bold {
    padding-top: 25px;
}
#menu-news-menu li a {
    padding: 0;
    padding-left: 7px;
}
.col-md-3.center.btneve.twobtn {
    top: 0;
    position: initial;
    margin-bottom: 15px;
    margin-top: 25px;
}
.col-md-3.center.btneve.onebtn {
    top: 0;
    position: initial;
    margin-bottom: 15px;
    margin-top: 25px;
}
.reg_eve {
    width: 62%;
}
.event-block__author.next {
    width: 100%;
}
#eve_bl .event-block__heading {
    width: 100%;
}
#eve_bl .meta.event-block__meta li {
    width: 100%;
}
/*.page-template .navbar-toggler, .post-template-default .navbar-toggler {*/
    /*display: none;*/
/*}*/
.home.page-template .navbar-toggler {
    display: block;
}
.tag.mr-1 {
    margin-top: 5px;
}
.events-template-default article {
    padding-left: 10px;
    padding-right: 10px;
}
.post-template-default article {
    padding-left: 10px;
    padding-right: 10px;
}
#tb_sp {
    display: inline-block;
    width: 60%;
}
/*-------*/
.f-nav {
    padding-bottom: 25px !important;
}
#bl_sl {
    display: none;
}
.navbar-light .navbar-toggler {
    border: none;
}
}
@media only screen and (min-width : 768px) and (max-width : 1023px) {
#bl_sl {
    top: 2%;
    bottom: 20%;
}
#bl_sl a {
    background: #fff;
    padding: 10px 20px;
    top: 10px;
    position: relative;
    text-transform: uppercase;
}
h2.d-inline-block.display-4.font-weight-bold {
    font-size: 32px;
}
.news__category {
    text-align: center;
}
.news__category a {
    font-size: 10px;
}
.news__category .tag.news__tag {
    margin-bottom: 5px;
    padding: 5px 10px;
}
.navbar-light .navbar-toggler {
    border: none;
}
}

.front-page-top-slider:first-of-type, .news-slider:first-of-type {
display: block !important;
}

.front-page-top-slider, .news-slider{
display: none;
}

.page-template-page-news h1 {
    font-size: 32px !important;

}

